@media only screen and (max-width: 993px){
    
    div#main_1_in {
    width: 80%;
    left: 15%;
}

div#main_1_left_block {
    width: 100%;
}

div#logo_img {
    float: none;
    text-align: center;
    width: 100%;
}

div#logo_img img {
    width: 100px;
}

div#logo_text {
    margin-left: 0;
    text-align: center;
}

div#main_1_right_block {
    display: none;
}

.one_main_2_block {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.one_main_2_block_in {
    height: auto;
    padding: 60px;
    display: block;
    text-align: center;
}

.main_2_block_text {
    width: auto;
}

a#download_btn {
    padding: 0 20px;
}

.one_main_2_1_block {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}


.one_main_3_block {
    display: block;
    width: 100%;
}

.one_main_3_block_in {
    height: auto;
    padding: 50px;
    display: block;
    text-align: center;
}

.main_3_block_text {
    width: 100%;
}

a#send_btn_open {
    padding: 0 20px;
}

div#main_4_left {
    display: none;
}

div#main_4_right {
    margin: 0;
    width: 100%;
    padding-top: 40px;
}

div#main_4_in {
    width: 80%;
    left: 5%;
}

div#main_4_bg {
    height: 100%;
    border-radius: 0 30px 0 0;
}

div#right_angle_big img {
    width: 100%;
}

div#right_angle_big {
    width: 50px;
}
 .main_3_block_text {
    font-size: 20px;
    line-height: 28px;
}

div#main_4_right p {
    font-size: 20px;
    line-height: 28px;
}

div#main_4_right h3 {
    font-size: 32px;
}

a#send_btn_open {
    font-size: 20px;
}

a#download_btn {
    font-size: 20px;
}

.main_2_block_text {
    font-size: 20px;
    line-height: 28px;
}
div#main_2_in {
    max-width: 90%;
}

div#main_3_in {
    max-width: 90%;
}
div#main_2_in {
    max-width: 90%;
}

div#main_3_in {
    max-width: 90%;
}

.one_main_2_block_in {
    margin: 0;
}

.one_main_3_block_in {
    margin: 0;
    margin-bottom: 30px;
    width: auto;
}
}